/****************************************************************************/
/* GE39 ( ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2018/06/08 16:45:31                                            */
/****************************************************************************/

ALTER TABLE GE39 DROP INDEX GE39_UQ;
ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ PRIMARY KEY ( UNIQ );

ALTER TABLE GE39 DROP INDEX GE39_LUQ;
ALTER TABLE GE39 ADD CONSTRAINT GE39_LUQ UNIQUE( UNIQ_ID );

ALTER TABLE GE39 DROP INDEX GE39_SA;
CREATE INDEX GE39_SA ON GE39( SEQNO );

ALTER TABLE GE39 DROP INDEX GE39_SB;
CREATE INDEX GE39_SB ON GE39( SYSTEM_ID,SYFILE );

ALTER TABLE GE39 DROP INDEX GE39_SC;
CREATE INDEX GE39_SC ON GE39( REF_KEY );

ALTER TABLE GE39 DROP INDEX GE39_SD;
CREATE INDEX GE39_SD ON GE39( SUFFIX );

ALTER TABLE GE39 DROP INDEX GE39_SE;
CREATE INDEX GE39_SE ON GE39( SAVE_FOLDER );

ALTER TABLE GE39 DROP INDEX GE39_SF;
CREATE INDEX GE39_SF ON GE39( FILE_URL );

ALTER TABLE GE39 DROP INDEX GE39_SG;
CREATE INDEX GE39_SG ON GE39( DYFILESET );

ALTER TABLE GE39 DROP INDEX GE39_SH;
CREATE INDEX GE39_SH ON GE39( USRTOROKU );
